<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsMorningMapper">

    <resultMap type="com.kxs.system.api.model.KxsMorning" id="KxsMorningMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="photo" property="photo" />
        <result column="lecturer" property="lecturer" />
        <result column="study_person" property="studyPerson" />
        <result column="title" property="title" />
        <result column="start_date" property="startDate" />
        <result column="end_date" property="endDate" />
        <result column="url" property="url" />
        <result column="is_banner" property="isBanner" />
        <result column="banner_photo" property="bannerPhoto" />
        <result column="app_link" property="appLink" />
        <result column="page_link" property="pageLink" />

    </resultMap>

</mapper>
